Subject: Re: [kernel.org users] [RFD] On deprecating "git-foo" for builtins

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Aug 2008 16:27:49 -0700

Steven Rostedt <[email-masked]> writes:

> Yes, they are all a bunch of Nazi git fanatics, that Hitler himself would 
> have used the space version of git. He sent the Jews off to the 
> concentration camps because they insisted on using the dashes.
>
> There, we have a Hitler reference.
>
> CAN WE PLEASE LET THIS THREAD DIE!

Yeah, I second this.

The primary topic has already settled, and we will keep git-foo in libexec
even for built-ins.

This offtopic tangent that shouldn't even have started from the beginning
must die now.  It outlived its usefulness even as a place for people to
vent.